Unix, Linux, DevOps , Cloud computing and BigData Knowledge-Base

0

Debian: DSA-4361-1: libextractor security update

LinuxSecurity.com: Several vulnerabilities were discovered in libextractor, a library to extract arbitrary meta-data from files, which may lead to denial of service or memory disclosure if a malformed OLE file is processed. Continue Reading — Debian: DSA-4361-1: libextractor security update

0

Debian LTS: DLA-1621-1: c3p0 security update

LinuxSecurity.com: A XML External Entity (XXE) vulnerability was discovered in c3p0, a library for JDBC connection pooling, that may be used to resolve information outside of the intended sphere of control. Continue Reading — Debian LTS: DLA-1621-1: c3p0 security update

Follow

Get every new post delivered to your Inbox

Join other followers

Page 2161 of 2989